<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<Font name="Arial,Simsun" id="7" size="12"></Font>
	<VerticalLayout name="vl_wechat_history" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="0,0,0,0" bordercolor="#FFFFFFFF">
		<HorizontalLayout height="46" bordersize="0,0,0,2" bordercolor="#FFFFFFFF" inset="7,7,0,7">
			<Label name="Lab_type" text="" textpadding="6,0,0,0" textcolor="#FF505254" valign="vcenter" font="16" width="120" height="32"></Label>
			<Label name="lable_license" text="" width="310" textcolor="#FF505254" align="left" valign="vcenter" font="1"></Label>
			<Button name="btn_order_license" text="" textcolor="#FF349EF2" width="60" padding="2,0,0,0" font="1"></Button>
			<Control></Control>
			<Combo text="" name="btn_ShowType" itemalign="center" textpadding="-20,0,0,0" textcolor="#FF505254" width="136" height="32" font="2" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
				<ListLabelElement name="ShowAll1" text="" itemalign="center" textpadding="30,0,0,0" selected="true"></ListLabelElement>
				<ListLabelElement name="ShowAll2" text="" itemalign="center" font="0" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement name="ShowAll3" text="" itemalign="center" font="0" textpadding="30,0,0,0"></ListLabelElement>
			</Combo>
			<Control width="2"></Control>
			<Combo text="" name="btn_ShowSort" itemalign="center" textpadding="-20,0,0,0" dropboxsize="0,175" textcolor="#FF505254" width="140" height="32" font="2" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
				<ListLabelElement text="" itemalign="center" textpadding="10,0,0,0" selected="true"></ListLabelElement>
				<ListLabelElement text="↓" itemalign="center" textpadding="10,0,0,0"></ListLabelElement>
				<ListLabelElement text="↑" itemalign="center" textpadding="10,0,0,0"></ListLabelElement>
				<ListLabelElement text="↓" itemalign="center" textpadding="10,0,0,0"></ListLabelElement>
				<ListLabelElement text="↑" itemalign="center" textpadding="10,0,0,0"></ListLabelElement>
				<ListLabelElement text="↓" itemalign="center" textpadding="10,0,0,0"></ListLabelElement>
				<ListLabelElement text="↑" itemalign="center" textpadding="10,0,0,0"></ListLabelElement>
			</Combo>
			<HorizontalLayout name="searcharea" width="250" bkimage="file='input-blur.png' corner='2,2,2,2'" padding="5,0,0,0" inset="0,0,0,0">
				<Control bkimage="icon-search.png" width="32" height="32"></Control>
				<Edit name="edit_search" padding="2,2,2,2" text="" textcolor="#FF9E9E9E" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
				<Control width="2"></Control>
				<Button name="btn_search" padding="0,0,0,0" width="60" text="" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
			</HorizontalLayout>
			<Control width="6"></Control>
		</HorizontalLayout>
		<ListContainer name="stdListContainer" padding="0,-4,0,0" xmlfile="sdtListContainer.xml" visible="false"></ListContainer>
		<ListContainer name="CallRecord" xmlfile="CallRecord.xml" visible="false"></ListContainer>
		<ListContainer name="Safari" xmlfile="safari.xml" visible="false"></ListContainer>
		<ListContainer name="NoteVoice" xmlfile="NoteVoice.xml" visible="false"></ListContainer>
		<ListContainer name="MainItem" xmlfile="Item_photo_L.xml" visible="false"></ListContainer>
		<ListContainer name="videoListContainer" xmlfile="videoListContainer.xml" visible="false"></ListContainer>
		<ListContainer name="MainItem2" xmlfile="Item_Attachment_L.xml" visible="false"></ListContainer>
		<Control bkcolor="#FFd6d6d6" height="1"></Control>
		<HorizontalLayout height="50" name="selectbar" visible="false" inset="12,8,12,8" childpadding="8">
			<CheckBox name="selectall" text="" textpadding="28,0,0,0" width="82" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
			<Label name="selnumber" height="34" text="" textcolor="#FF989898" inset="0,-8,0,0"></Label>
			<Button name="btn_recovery_to_device" visible="false" padding="0,1,0,0" width="100" text="" textcolor="#FF505254" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png" font="1"></Button>
      <!--<Control width="260"></Control>-->
      <Button text="" name="btn_msgback" textcolor="#FF505254" width="180" textpadding="18,0,0,0" font="2" foreimage="file='left.png' dest='12,12,22,22'" normalimage="btn-ismall-normal.png" hotimage="btn-ismall-hover.png" pushedimage="btn-ismall-down.png"></Button>
			<Button name="btn_recopvery_to_pc" padding="6,1,0,0" width="180" textcolor="#FFFFFFFF" text="" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png" font="1"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
